BANK KALTENG - Bug #787

ESS KPI Weight Tidak Bisa Dirubah
01/24/2022 05:21 PM - Anonymous

Status: Closed Start date: 01/24/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya ESS angka KP| Weight Tidak Bisa Dirubah.
Performance Goal Setting > KPI

Port : 31130
DB : 77 > Bank_Kalteng

Terima kasih.

History

#1 - 01/31/2022 04:47 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 04/18/2022 01:53 PM - Mega Yunita

- Status changed from Revise to Closed
